TRANSLATION_CREDIT=American English by Brent Curry
EXPORT_MITRE_TEMPLATE=Export miter template (PDF)
MITERS=Miters
FIT_ADVISOR=Fit adviser
INCLUDE_TAB_IN_FIT_ADVISOR=Include tab in fit adviser
CENTERLINES=Centerlines
FRONTCENTER=Front center
FRONTCENTERdistance=Front center distance
SEATTUBE_TOOLTIP=<html>Define the seat tube length by<BR><I><B>center to center</B></I> or <I><B>center to top</B></I></html>
SHOEfromCRANK=Center of shoe from outside face of crank
SEATSTAY_MITER_ANGLE=Seat stay miter angle
TOPTUBEFRONTMITER=Top tube front miter angle
TOPTUBEREARMITER=Top tube rear miter angle
DOWNTUBEFRONTMITER=Down tube front miter angle
DOWNTUBEREARMITER=Down tube rear miter angle
M2MTOPofSEATtoTIPofMITER=Top face of seat tube to tip of BB miter
FRAMEandFORKcolors=Frame and fork colors
MITRING=Mitering
CHAINSTAY_MITER_ANGLE=Chain stay miter angle
CHOOSECOLOR=Choose color
DECALTEXTandCOLORS=Decal text and colors
DOWNTUBELEADINGEDGE=Down tube leading edge offset from centerline
M2MTOPTOPTUBE=Miter to miter distance along top of top tube
M2MBOTTOMTOPTUBE=Miter to miter distance along bottom of top tube
M2MTOPDOWNTUBE=Miter to center of BB measured along top of down tube
M2MTOPDOWNTUBEnotch=Miter to miter distance along top of down tube
M2MBOTTOMDOWNTUBE=Miter to center of BB measured along bottom of down tube
M2MBOTTOMDOWNTUBEdeep=Miter to deepest point of BB miter measured along bottom of down tube
M2MTOPDOWNTUBEdeep=Miter to deepest point of BB miter measured along top of down tube
M2MTOPofSEATTUBEtoBB=Top face of seat tube to BB miter (measured along side of frame)
DOWNTUBEdoesINTERSECTseattube=The rear end of the down tube must be mitered at the seat tube
SEATTUBEMITER_TO_BOTTOM_EDGE_OF_TOPTUBE=Seat tube miter to bottom edge of top tube
METERS=Meters
BOTTLE_BOSS1A=Bottle boss 1A (from top edge of miter)
BOTTLE_BOSS1B=Bottle boss 1B (from top edge of miter)
BOTTLE_BOSS2A=Bottle boss 2A (from front edge of miter)
BOTTLE_BOSS2B=Bottle boss 2B (from front edge of miter)
BOTTLE_BOSS3A=Bottle boss 3A (from bottom edge of miter)
BOTTLE_BOSS3B=Bottle boss 3B (from bottom edge of miter)
BOTTLE_BOSS1Ab=Bottle boss 1A (from edge of BB miter)
BOTTLE_BOSS1Bb=Bottle boss 1B (from edge of BB miter)
BOTTLE_BOSS2Ab=Bottle boss 2A (from edge of BB miter)
BOTTLE_BOSS2Bb=Bottle boss 2B (from edge of BB miter)
BOTTLE_BOSS3Ab=Bottle boss 3A (from edge of BB miter)
BOTTLE_BOSS3Bb=Bottle boss 3B (from edge of BB miter)
BOTTLE_BOSS1Ac=Bottle boss 1A (from center of BB)
BOTTLE_BOSS1Bc=Bottle boss 1B (from center of BB)
BOTTLE_BOSS2Ac=Bottle boss 2A (from center of BB)
BOTTLE_BOSS2Bc=Bottle boss 2B (from center of BB)
BOTTLE_BOSS3Ac=Bottle boss 3A (from center of BB)
BOTTLE_BOSS3Bc=Bottle boss 3B (from center of BB)
COLOR_SCHEMES=Color Schemes
COLOR_SCHEME=Color Scheme
PLEASE_ENTER_NAME_FOR_COLOR_SCHEME=Please enter name for color scheme
ST_IS_MITERED_TO_DT=Seat tube is mitered to down tube
DT_IS_MITERED_TO_ST=Down tube is mitered to seat tube
FRONTCENTER_HORIZONTAL=Front center (Horizontal)
THREE_COLOR_ANGLED=Three Color Angled
TWO_COLOR_ANGLED=Two Color Angled
COLOR=Color
NEW_COLOR_SCHEME=New color scheme